<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>BarT</author>
    <version>1.0.0.0</version>
    <title>
		<en>Pack Of Beehives</en>
        <de>Packung Bienenstöcke</de>
        <pl>Paczka Uli</pl>
		<fr>Pack De Ruches</fr>
    </title>
    <description>
		<pl>
<![CDATA[Paczka uli.
Przychód na godzine: 18/10/5 €
- Dzienny koszt utrzymania: 5 €
- Cena: 800 €
- Kompatybilny z modem Seasons
]]>
		</pl>
		<en>
<![CDATA[Pack of beehives.
Income per Hour: 18/10/5 €
- Daily upkeep: 5 €
- Price: 800 €
- Seasons ready 
]]>
		</en>
		<de>
<![CDATA[Modpack mit Bienenstöcken.
- Einkommen pro Stunde: 18/10/5 €
- Unterhaltskosten: 5 €
- Preis: 800 €
- Seasons ready
]]>
		</de>
		<fr>
<![CDATA[Pack de ruches.
Revenu par heure: 18/10/5 €
- Entretien quotidien: 5 €
- Prix: 800 €
- Seasons prêt
]]>
		</fr>
    </description>
    <iconFilename>Store/icon.dds</iconFilename>
    <multiplayer supported="true" />
    
    <storeItems>
        <storeItem xmlFilename="xml/beeHive.xml" />
		<storeItem xmlFilename="xml/beeHive2.xml" />
		<storeItem xmlFilename="xml/beeHive3.xml" />
		<storeItem xmlFilename="xml/beeHive4.xml" />
		<storeItem xmlFilename="xml/beeHive5.xml" />
		<storeItem xmlFilename="xml/beeHive6.xml" />
		<storeItem xmlFilename="xml/beeHive7.xml" />
		<storeItem xmlFilename="xml/beeHive8.xml" />
		<storeItem xmlFilename="xml/beeHive9.xml" />
		<storeItem xmlFilename="xml/beeHive10.xml" />
    </storeItems>
</modDesc>
